# Generated by Django 4.0.6 on 2022-11-01 23:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0002_event_name_event'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='date',
            field=models.DateField(default='2022-01-01'),
            preserve_default=False,
        ),
    ]
